# dtintrv.h File Reference

C++ API: Date Interval data type. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`

Go to the source code of this file.

## Data Structures
class | DateInterval
| This class represents a date interval. More...

## Detailed Description

C++ API: Date Interval data type.

Definition in file dtintrv.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines